<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"System Tracing"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"सिस्टीम अ‍ॅक्टिव्हिटी रेकॉर्ड करा आणि परफॉर्मन्स सुधारण्यासाठी तिचे नंतर विश्लेषण करा"</string>
    <string name="record_trace" msgid="6416875085186661845">"रेकॉर्डचा माग"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"\"माग ठेवण्यासंबंधित सेटिंग्ज\" मधील कॉन्फिगरेशन सेट वापरून सिस्टीमचा माग कॅप्चर करते"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"सीपीयू प्रोफाइल रेकॉर्ड करा"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"\"सीपीयू\" ची वर्गवारी तपासून माग ठेवतानादेखील कॉलस्टॅकचा नमुना घेणे सुरू केले जाऊ शकते"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"हीप डंप रेकॉर्ड करा"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"\"हीप डंप प्रक्रिया\" यामध्ये निवडलेल्या प्रक्रियांचा हीप डंप कॅप्चर करते"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"हीप डंप गोळा करण्यासाठी \"हीप डंपसंबंधित प्रक्रिया\" यामधून किमान एक प्रक्रिया निवडा"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscope ट्रेस गोळा करा"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"तपशीलवार UI टेलीमेट्री डेटाचा समावेश आहे (जॅंक होऊ शकते)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"डीबग करण्यायोग्य ॲप्लिकेशन ट्रेस करा"</string>
    <string name="categories" msgid="2280163673538611008">"वर्गवार्‍या"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"डिफॉल्ट वर्गवार्‍या रिस्‍‍‍‍‍टोअर करा"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"डिफॉल्ट वर्गवार्‍या रिस्‍‍‍‍‍टोअर केल्या"</string>
    <string name="default_categories" msgid="2117679794687799407">"डीफॉल्ट"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# निवडली}other{# निवडल्या}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"हीप डंपसंबंधित प्रक्रिया"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"किमान एक प्रक्रिया निवडणे आवश्‍यक आहे"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"हीप डंपसंबंधित प्रक्रिया साफ करा"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"प्रक्रियेची सूची साफ केली आहे"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"सातत्यपूर्ण हीप प्रोफाइल"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"नमूद केलेल्या प्रत्येक मध्यांतरामध्ये हीप डंप एकदा कॅप्चर करा"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"हीप डंपमधील मध्यांतर"</string>
    <string name="five_seconds" msgid="7018465440929299712">"५ सेकंद"</string>
    <string name="ten_seconds" msgid="863416601384309033">"१० सेकंद"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"३० सेकंद"</string>
    <string name="one_minute" msgid="4182508213840684258">"१ मिनिट"</string>
    <string name="applications" msgid="521776761270770549">"ॲप्लिकेशन"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"डीबग करण्यायोग्य ॲप्लिकेशन उपलब्ध नाहीत"</string>
    <string name="buffer_size" msgid="3944311026715111454">"प्रति सीपीयू बफर आकार"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"माग ठेवण्यासाठीची क्विक सेटिंग्ज टाइल दाखवा"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU प्रोफायलिंगसाठीची क्विक सेटिंग्ज टाइल दाखवा"</string>
    <string name="saving_trace" msgid="1468692734770800541">"माग सेव्ह करत आहे"</string>
    <string name="trace_saved" msgid="5869970594780992309">"माग सेव्ह केला"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"स्टॅक नमुने सेव्ह करत आहे"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"स्टॅक नमुने सेव्ह केले"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"हीप डंप सेव्ह करत आहे"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"हीप डंप सेव्ह केला आहे"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"तुमचे रेकॉर्डिंग शेअर करण्यासाठी टॅप करा"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"माग काढणे थांबवा"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU प्रोफायलिंग थांबवा"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"माग काढण्याच्या काही वर्गवार्‍या अनुपलब्ध आहेत:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"माग रेकॉर्ड केला जात आहे"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"माग काढणे थांबवण्यासाठी टॅप करा"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"स्टॅक नमुने रेकॉर्ड केले जात आहेत"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"स्टॅकचा नमुना घेणे बंद करण्यासाठी टॅप करा"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"हीप डंप रेकॉर्ड केला जात आहे"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"हीप डंप थांबवण्यासाठी टॅप करा"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"सेव्ह केलेल्या फाइल साफ करा"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"एका महिन्यानंतर रेकॉर्डिंग साफ केली जातात"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"सेव्ह केलेल्या फाइल साफ करायच्या का?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"/data/local/traces मधून सर्व रेकॉर्डिंग हटवली जातील"</string>
    <string name="clear" msgid="5484761795406948056">"साफ करा"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"सिस्टम माग"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, माग काढणे, कामगिरी"</string>
    <string name="share_file" msgid="1982029143280382271">"फाइल शेअर करायची का?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"सिस्टमचा माग काढणे फायलींमध्ये संवेदनशील सिस्टम आणि अ‍ॅप डेटा (जसे की अ‍ॅप वापर) यांचा समावेश असू शकतो. ज्या लोकांवर आणि अ‍ॅपवर तुमचा विश्वास आहे केवळ त्यांच्यासह हा सिस्टमचा माग शेअर करा."</string>
    <string name="share" msgid="8443979083706282338">"शेअर करा"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"पुन्हा दाखवू नका"</string>
    <string name="long_traces" msgid="5110949471775966329">"मोठे ट्रेस"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"सातत्याने डिव्हाइस स्टोरेजवर सेव्ह केले जाते"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"डिव्हाइस स्टोरेजमध्ये सातत्याने सेव्ह केले जाते (बग रिपोर्टना आपोआप अटॅच केले जाणार नाही)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"मोठ्या ट्रेसचा कमाल आकार"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"मोठ्या ट्रेसचा कमाल कालावधी"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"२०० MB"</string>
    <string name="one_gb" msgid="590396985168692037">"एक GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"५ GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"१० GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"२० GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"१० मिनिटे"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"३० मिनिटे"</string>
    <string name="one_hour" msgid="5219232935307966891">"एक तास"</string>
    <string name="eight_hours" msgid="3207620892104451552">"आठ तास"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"१२ तास"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"२४ तास"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"४०९६ KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"८१९२ KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"१६३८४ KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"३२७६८ KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"६५५३६ KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"बग रिपोर्टसाठी रेकॉर्ड करणे बंद करा"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"बगरिपोर्ट सुरू झाल्यावर अ‍ॅक्टिव्ह असलेली रेकॉर्डिंग बंद करते"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"बग रिपोर्टना रेकॉर्डिंग जोडा"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"बग रिपोर्ट गोळा केला जातो, तेव्हा सुरू असलेल्या रेकॉर्डिंग BetterBug ला आपोआप पाठवा. रेकॉर्डिंग नंतर सुरू राहतील."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"सेव्ह केलेल्या फाइल पहा"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"सेटिंग्जचा माग ठेवा"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"सेव्ह केलेल्या फाइल"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"संकीर्ण"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"हीप डंपची सेटिंग्ज"</string>
</resources>
